package personservice;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)

@XmlType(name = "Address", propOrder = {
    "street",
    "city"
})

public class Address {
    private String street;
    private String city;

    public Address( ){
    }

    
    public Address( String street, String city ){
        this.street = street;
        this.city=city;
    }
    
    /**
     * @return city.
     */
    public String getCity() {
        return city;
    }
    /**
     * @param city The city to set.
     */
    public void setCity(String city) {
        this.city = city;
    }
    /**
     * @return street.
     */
    public String getStreet() {
        return street;
    }
    /**
     * @param street The street to set.
     */
    public void setStreet(String street) {
        this.street = street;
    }
    
    public String toString(){
        return street+" "+city;
    }
    
    
}
